QGIS Application - Bug report #16466
Bookmark Export is missing the Icon
2017-04-24 10:18 AM - Alexandre Neto

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:2.18.7 Regression?: No
Operating System: Linux ubuntu Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 24375
Description

In Bookmarks panel, under the sharing button, the export bookmarks option is missing the Icon.
| have seen this both in QGIS 2.18.5 and the latest master.

The Icon was there in QGIS 2.14.8, at least.

Associated revisions

Revision 4594868 - 2017-04-27 09:42 AM - Alexander Bruy

restore missed icon (fix #16466)

Revision 0125a360 - 2017-04-27 09:42 AM - Alexander Bruy

restore missed icon (fix #16466)

(cherry picked from commit 459f4868aa00819100e5bbb9e26¢47db26840680)

History

#1 - 2017-04-27 12:32 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"459f4868aa00819100e5bbb9e26c47db26840680".

2025-04-27

1/1




